/* ===== RESET ================================================== */
a, abbr, acronym, address, applet, article, aside, audio,b, blockquote,big, body, button, center, canvas, caption, cite, code, command,datalist, dd, del, details, dfn, dl, div, dt, em, embed,fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html,i, iframe, img, ins,kbd, keygen,label, legend, li, meter,nav,object, ol, output,p, pre, progress,q, s, samp, section, small, span, source, strike, strong, sub, sup,table, tbody, tfoot, thead, th, tr, tdvideo, tt,u, ul, var{background:transparent; border:0 none; margin:0; padding:0; line-height:16px; vertical-align:baseline; outline:none; font-size:100%; font-family:inherit; font-weight:normal; font-style:normal;} article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;} blockquote,q{quotes:none;} blockquote:before,q:before{content:'';content:none;} blockquote:after,q:after{content:'';content:none;} ins {text-decoration:none;} abbr[title], dfn[title] {border-bottom:1px dotted; cursor:help;} table {border-collapse:collapse; border-spacing:0;} hr {display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0;} input, select {vertical-align:middle; margin:0;} ol, ul, li {list-style:none;}
html {-webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;} *, *:before, *:after {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; -webkit-tap-highlight-color:rgba(255,255,255,0);}

/* ===== GLOBAL ================================================== */
@font-face{font-family:'Helvetica Neue'; src:url('../fonts/HelveticaNeue-Medium.eot'); src:url('../fonts/HelveticaNeue-Medium.eot?#iefix') format('embedded-opentype'),  url('../fonts/HelveticaNeue-Medium.woff2') format('woff2'),  url('../fonts/HelveticaNeue-Medium.woff') format('woff'),  url('../fonts/HelveticaNeue-Medium.ttf') format('truetype'),  url('../fonts/HelveticaNeue-Medium.svg#HelveticaNeue-Medium') format('svg'); font-weight:500; font-style:normal;}
@font-face{font-family:'Helvetica Neue'; src:url('../fonts/HelveticaNeue-Light.eot'); src:url('../fonts/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/HelveticaNeue-Light.woff2') format('woff2'),  url('../fonts/HelveticaNeue-Light.woff') format('woff'),  url('../fonts/HelveticaNeue-Light.ttf') format('truetype'),  url('../fonts/HelveticaNeue-Light.svg#HelveticaNeue-Light') format('svg'); font-weight:300; font-style:normal;}
@font-face{font-family:'Helvetica Neue'; src:url('../fonts/HelveticaNeue-Roman.eot'); src:url('../fonts/HelveticaNeue-Roman.eot?#iefix') format('embedded-opentype'),  url('../fonts/HelveticaNeue-Roman.woff2') format('woff2'),  url('../fonts/HelveticaNeue-Roman.woff') format('woff'),  url('../fonts/HelveticaNeue-Roman.ttf') format('truetype'),  url('../fonts/HelveticaNeue-Roman.svg#HelveticaNeue-Roman') format('svg'); font-weight:normal; font-style:normal;}
@font-face{font-family:'Helvetica Neue'; src:url('../fonts/HelveticaNeue-Bold.eot'); src:url('../fonts/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/HelveticaNeue-Bold.woff2') format('woff2'),  url('../fonts/HelveticaNeue-Bold.woff') format('woff'),  url('../fonts/HelveticaNeue-Bold.ttf') format('truetype'),  url('../fonts/HelveticaNeue-Bold.svg#HelveticaNeue-Bold') format('svg'); font-weight:bold; font-style:normal;}
body{font-size:17px; color:#000; font-family:'Helvetica Neue'; font-weight:300; color:#939393; line-height:24px; padding:0; margin:0;}
:focus{outline:0 none;}
:focus,
a{text-decoration:none; color:#939393;}
a:hover{text-decoration:none; color:#1060aa;}
h1,
h2,
h3,
h4,
h5,
h6{font-weight:normal; margin:0; padding:0;}
ul,
li,
p,
img{margin:0; padding:0; list-style:none }
img{max-width:100%; height:auto; border:0;}
input,
button{border:0;}
::-webkit-input-placeholder{color:#939393; opacity:1;}
:-moz-placeholder{color:#939393; opacity:1;} /* Firefox 18- */
::-moz-placeholder{color:#939393; opacity:1;} /* Firefox 19+ */
:-ms-input-placeholder{color:#939393; opacity:1;}
.clear{clear:both;}
.floatL{float:left;}
.floatR{float:right;}
.full-width{float:left; width:100%;}
.wrapper{}
.container{width:100%; max-width:1110px; margin:0 auto;}

@media (max-width:1170px){
	.container{padding-right:15px; padding-left:15px;}
}
.btn{background:#b5c62a; font-size:16px; color:#fff; width:150px; height:42px; text-align:center; line-height:42px; font-family:'Helvetica Neue'; font-weight:normal; border-radius:5px; display:inline-block; margin-top:15px }
/* Bounce To Right */
.btn{vertical-align:middle; -webkit-transform:perspective(1px) translateZ(0); transform:perspective(1px) translateZ(0); box-shadow:0 0 1px transparent; position:relative; -webkit-transition-property:color; transition-property:color; -webkit-transition-duration:0.5s; transition-duration:0.5s;}
.btn:before{content:""; position:absolute; z-index:-1; top:0; left:0; right:0; bottom:0; background:#2098D1; -webkit-transform:scaleX(0); transform:scaleX(0); -webkit-transform-origin:0 50%; transform-origin:0 50%; -webkit-transition-property:transform; transition-property:transform; -webkit-transition-duration:0.5s; transition-duration:0.5s; -webkit-transition-timing-function:ease-out; transition-timing-function:ease-out; border-radius:5px }
.btn:hover,
.btn:focus,
.btn:active{color:white; border-radius:5px }
.btn:hover:before,
.btn:focus:before,
.btn:active:before{-webkit-transform:scaleX(1); transform:scaleX(1); -webkit-transition-timing-function:cubic-bezier(0.52, 1.64, 0.37, 0.66); transition-timing-function:cubic-bezier(0.52, 1.64, 0.37, 0.66); border-radius:5px;}
h2{font-size:36px; color:#231f20; font-family:'Helvetica Neue'; font-weight:300; line-height:46px; text-align:center; letter-spacing:0.25px; padding:0 0 50px }
.col_4{width:33.33%; float:left }
.col_2{width:50%; float:left }
h3{font-size:24px; color:#4d4d4d; line-height:30px; font-family:'Helvetica Neue'; font-weight:normal; letter-spacing:0.25px; padding:0 0 5px;}
/* header */
.header{background-color:rgba(255,255,255,0.7); z-index:100;}
.home .header{background-color:rgba(255,255,255,1); position:relative;}
.header .logo{padding:20px 0;}
.header .phone{color:#b5c62a; font-size:17px; text-transform:uppercase; padding:44px 0 0 40px; display:inline-block }
.header .phone img{margin-right:10px; vertical-align:top }
/* nav */
.nav{float:left; padding:0px 0 0 0; position:relative;}
.nav ul.navigation{float:left; margin:0; padding:0;}
.nav ul.navigation li{padding:0px 0px; list-style:none; float:left; position:relative;}
.nav ul.navigation li a{color:#939393; font-size:17px; padding:40px 20px 0; transition:all 0.3s ease-in-out 0.3s; -moz-transition:all 0.3s ease-in-out 0.3s; -webkit-transition:all 0.3s ease-in-out 0s; -o-transition:all 0.3s ease-in-out 0.3s; letter-spacing:0.25px; font-family:'Helvetica Neue'; border-top:4px solid transparent; display:block; font-weight:normal }
.nav ul.navigation li.active > a,
.nav ul.navigation li:hover > a{color:#1060aa; border-top:4px solid #1060aa; transition:all 0.3s ease-in-out 0.3s; -moz-transition:all 0.3s ease-in-out 0.3s; -webkit-transition:all 0.3s ease-in-out 0s; -o-transition:all 0.3s ease-in-out 0.3s;}
.nav ul.navigation li ul.sub-menu{position:absolute; top:100%; left:-320%; white-space:nowrap; display:none;}
.nav ul.navigation li.active ul.sub-menu{display:block;}
.nav ul.navigation li ul.sub-menu li{float:none; padding:8px 13px; display:inline-block;}
.nav ul.navigation li ul.sub-menu li a{padding:0px; border-bottom:none; color:#c8c8c8;}
.nav ul.navigation li ul.sub-menu li a:hover,
.nav ul.navigation li ul.sub-menu li:hover a,
.nav ul.navigation li ul.sub-menu li.active a{color:#79ac29; border-bottom:none }
.nav ul.navigation li ul.sub-menu li a:hover:after,
.nav ul.navigation li ul.sub-menu li.active a:after{display:none }
 @media (max-width:1023px){.nav ul.navigation li a{padding:40px 15px 0 }
.header .phone{padding:44px 0 0 10px }
}
@media (max-width:979px){.nav ul.navigation li a{padding:40px 12px 0 }
}
 @media(max-width:900px){.nav{margin:3px 0px 0 20px; float:right; padding:22px 0 0 0;}
.nav ul.navigation li{padding:0 20px;}
.nav .navbar-toggle{float:right; margin:13px 0 18px; cursor:pointer }
.nav .navbar-toggle span{background:#1060aa; height:3px; width:30px; display:block; margin-top:4px;}
.nav ul.navigation{background:#1060aa; margin-top:0px; display:none; width:270px; position:absolute; top:100%; right:0%; padding:0 10px 5px; z-index:100;}
.nav ul.navigation li.active > a,
.nav ul.navigation li:hover > a{color:#00213f; background:none; border-top:0; padding:0;}
.nav ul.navigation li a,
.nav ul.navigation li ul.sub-menu li a{color:#fff; line-height:28px; padding:0px; width:auto; border-top:none;}
.nav ul.navigation li.active,
.nav ul.navigation li:hover{background:none;}
.nav ul.navigation li ul.sub-menu li a:hover,
.nav ul.navigation li ul.sub-menu li:hover a,
.nav ul.navigation li ul.sub-menu li.active a{color:#00213f; background:none;}
.nav ul.navigation li{width:100%; margin-top:10px; margin-left:0px;}
.nav ul.navigation li ul.sub-menu{display:block; position:relative; top:0; left:15px; width:100%; background:none; min-width:inherit }
.nav ul.navigation li ul.sub-menu li{padding:0 5px; float:left; display:block;}
.inner_page .nav ul.navigation li a{border:none !important;}
.inner_page .nav ul.navigation li a:hover,
.inner_page .nav ul.navigation li.active > a,
.inner_page .nav ul.navigation li:hover > a{background-color:transparent !important; color:#00213f;}
.nav ul.navigation li ul.sub-menu::before{height:0px;}
.nav ul.navigation li ul.sub-menu{padding:0px 0px 10px 0px;}
}
@media (min-width:901px){.nav .navigation{display:block !important;}
.nav .navbar-toggle{display:none;}
}
 @media (max-width:599px){.header .floatL,
.header .floatR{float:none; text-align:center;}
.header .phone{padding:10px 0 0 0;}
.nav{display:inline-block; float:none; padding-top:0; margin-top:0;}
.nav .navbar-toggle{margin:0;}
.nav ul.navigation{right:0; margin-top:10px;}
.header{padding-bottom:30px;}
}
/* banner */
.banner{position:relative;}
.banner img{width:100%; height:auto;}
.banner .bannertext{position:absolute; top:0; left:0; width:100%; height:100%; flex-direction:column; display:flex; align-items:center; justify-content:center;}
.banner .bannertext h1{font-size:42px; line-height:66px; font-family:'Helvetica Neue'; font-weight:300; color:#fff; letter-spacing:0.25px;}
.banner .bannertext h1 span{font-size:30px; font-family:'Helvetica Neue'; font-weight:bold; display:block; line-height:30px;}
 @media (max-width:599px){.banner .bannertext h1{font-size:32px; line-height:46px;}
.banner .bannertext h1 span{font-size:24px;}
.banner .btn{margin-top:10px;}
}
@media (max-width:479px){.banner .bannertext{display:none;}
}
/*  section_1  */

.section_1{padding:60px 0;}
.section_1 .col_4{cursor:pointer;}
.section_1 .pad15{padding:0 15px; text-align:center;}
.section_1 p{line-height:24px;}
.section_1 .col_4 .icon_1{background:url(../images/dollar.png) center top no-repeat; width:86px; height:84px; margin:0 auto 30px; transition:all 0.3s ease-in-out 0.3s; -moz-transition:all 0.3s ease-in-out 0.3s; -webkit-transition:all 0.3s ease-in-out 0s; -o-transition:all 0.3s ease-in-out 0.3s;}
.section_1 .col_4:hover .icon_1{background:url(../images/dollar.png) center bottom no-repeat; transition:all 0.3s ease-in-out 0.3s; -moz-transition:all 0.3s ease-in-out 0.3s; -webkit-transition:all 0.3s ease-in-out 0s; -o-transition:all 0.3s ease-in-out 0.3s;}
.section_1 .col_4 .icon_2{background:url(../images/home.png) center top no-repeat; width:83px; height:84px; margin:0 auto 30px; transition:all 0.3s ease-in-out 0.3s; -moz-transition:all 0.3s ease-in-out 0.3s; -webkit-transition:all 0.3s ease-in-out 0s; -o-transition:all 0.3s ease-in-out 0.3s;}
.section_1 .col_4:hover .icon_2{background:url(../images/home.png) center bottom no-repeat; transition:all 0.3s ease-in-out 0.3s; -moz-transition:all 0.3s ease-in-out 0.3s; -webkit-transition:all 0.3s ease-in-out 0s; -o-transition:all 0.3s ease-in-out 0.3s;}
.section_1 .col_4 .icon_3{background:url(../images/man.png) center top no-repeat; width:91px; height:84px; margin:0 auto 30px; transition:all 0.3s ease-in-out 0.3s; -moz-transition:all 0.3s ease-in-out 0.3s; -webkit-transition:all 0.3s ease-in-out 0s; -o-transition:all 0.3s ease-in-out 0.3s;}
.section_1 .col_4:hover .icon_3{background:url(../images/man.png) center bottom no-repeat; transition:all 0.3s ease-in-out 0.3s; -moz-transition:all 0.3s ease-in-out 0.3s; -webkit-transition:all 0.3s ease-in-out 0s; -o-transition:all 0.3s ease-in-out 0.3s;}
 @media (max-width:1179px){.section_1 p br{display:none;}
}
 @media (max-width:767px){.section_1{padding-bottom:20px;}
.section_1 .col_4{width:100%; float:none; margin-bottom:30px;}
h2{font-size:30px; line-height:40px; padding-bottom:40px;}

.header {padding:0 0 15px;}
.header .logo {padding:15px 0;}
.nav ul.navigation {width:300px;}
.header .floatL, .header .floatR {width:100%;}
.header .container {max-width:300px; padding:0;}
.header .phone {float:left; padding:6px 0 0;}
.header .nav {float:right; margin:0; padding:0;}
.nav .navbar-toggle {margin:0; padding:0;}



}
 @media (max-width:599px){h2{font-size:30px; line-height:36px;}
}
@media (max-width:479px){.section_1{padding:40px 0 20px;}
}
/*  section_2  */
.section_2{background:#1060aa; position:relative;}
.section_2 .img_div{position:absolute; top:0; left:0; background:url(../images/aboutimg2.jpg) center top no-repeat; width:50%; height:100%; background-size:cover;}
.section_2 .col_2{display:list-item;}
.section_2 .col_2 p{color:#fff; font-size:24px; font-family:'Helvetica Neue'; font-weight:300; line-height:30px;}
.section_2 .col_2 h2{color:#fff; padding-bottom:25px; text-align:left; line-height:44px;}
.section_2 .padl55{padding:75px 0 75px 55px;}
.section_2 .btn{margin-top:41px;}
 @media (max-width:1023px){.section_2 h2 br{display:none;}
.section_2 .padl55{padding:75px 0 75px 40px }
}
 @media (max-width:767px){.section_2 .col_2{width:100%; float:none;}
.section_2 .img_div{height:400px; width:100%; position:relative;}
.section_2 .padl55{padding:30px 0 50px 0px; text-align:center;}
.section_2 .col_2 h2{text-align:center;}
}
 @media (max-width:599px){.section_2 .col_2 h2{line-height:36px;}
.section_2 .col_2 p{font-size:22px; line-height:28px;}
}
@media (max-width:479px){.section_2 .img_div{height:280px;}
}
/*  section_3  */
.section_3{padding:70px 0 0 0; text-align:center;}
.section_3 h2{padding-bottom:15px;}
.section_3 p{font-size:18px; color:#4d4d4d; line-height:24px; margin-bottom:60px; letter-spacing:0.25px;}
.section_3 img{display:inherit; margin:0 auto }
 @media (max-width:979px){.section_3 p br{display:none }
}
@media (max-width:479px){.section_3{padding-top:40px;}
}
/*  section_4  */
.section_4{padding:80px 0; background:#1060aa; text-align:center }
.section_4 h2{color:#fff; padding-bottom:15px;}
.section_4 p{font-size:18px; color:#fff; line-height:24px; margin:0; letter-spacing:0.25px;}
.section_4 .form_div {margin-top:30px;}
.section_4 .form_group{margin-bottom:20px;}
.section_4 .inp_box,
.section_4 .inp_box_small,
.section_4 .inp_box_big{width:320px; background:#fff; height:40px; padding:0 20px; margin:0 15px 0px 0; border-radius:5px; color:#939393; font-family:'Helvetica Neue'; font-weight:normal; font-size:16px; display:inline-block;}
.section_4 .inp_box_small,
.section_4 .btn{width:240px; margin-right:0;}
.section_4 .inp_box_big{width:661px;}
.section_4 .btn{margin-top:0; cursor:pointer;}
 @media (max-width:979px){.section_4 .inp_box{width:30%; margin-right:2% }
.section_4 .inp_box_small,
.section_4 .btn{width:20%;}
.section_4 .inp_box_big{width:63%; margin-right:2% }
}
 @media (max-width:767px){.section_4 .inp_box{width:36%; margin-right:1% }
.section_4 .inp_box_small,
.section_4 .btn{width:24%;}
.section_4 .inp_box_big{width:74%; margin-right:1% }
}
@media (max-width:599px){.section_4 .inp_box,
.section_4 .inp_box_small,
.section_4 .btn,
.section_4 .inp_box_big{width:100%; margin-right:0; margin-bottom:20px;}
.section_4 .form_group{margin-bottom:0px;}
}
@media (max-width:479px){.section_4{padding:60px 0;}
}
/*  section_5  */
.section_5{display:block; background:#d2e1ee;}
.section_5 video{max-width:600px; display:block; margin:0 auto; width:100% }
/*  section_6  */
.section_6{padding:80px 0; text-align:center;}
.section_6 h2{padding-bottom:15px;}
.section_6 p{margin-bottom:40px;}
div.main{background-color:#000 !important;}
/*section 7*/
.facebook{background:#f1f1f1; padding:30px 0; text-align:center;}
 @media (max-width:479px){.facebook iframe{max-width:450px !important; width:100% !important; text-align:center !important; height:40px !important }
}
/*  footer  */
.footer{background:#231f20;}
.footer .ftop{padding:60px 0;}
.footer .padr30{padding-right:30px;}
.footer .padt30{padding-top:30px;}
.footer .col_4{width:33.33%; float:left;}
.footer .col_3{width:25%; float:left; position:relative;}
.footer .col_5{width:41.67%; float:left }
.footer .padr30 a{margin-right:50px; display:inline-block }
.footer .padt30 a{margin-right:0px;}
.footer .padr30 img{vertical-align:middle;}
.footer span{color:#9e9a9b; font-size:17px; display:block; letter-spacing:0.25px; line-height:20px;}
.footer span.text_1,
.footer span.text_2{font-size:18px;}
.footer span.text_2{font-family:'Helvetica Neue'; font-weight:500; margin:20px 0;}
.footer span.f_phone{font-size:24px; line-height:28px;}
.footer span.f_phone span{color:#b5c62a; display:inline-block; font-size:24px;}
.footer span a{text-decoration:underline;}
.footer span.time{margin-top:20px;}
.footer ul li{margin-bottom:10px;}
.footer ul li a{color:#939393;}
.footer ul li:hover a,
.footer ul li.active a{color:#1060aa;}
.footer .f_btm{padding:40px 0; border-top:1px solid #534f50; color:#9f9b9c; line-height:20px;}
a.scrollup{position:absolute; right:0%; width:65px; height:55px; display:inline-block; bottom:65px;}
 @media (max-width:1023px){.footer .col_4{width:36.33%;}
.footer .col_5{width:38.67%;}
}
@media (max-width:899px){.footer .col_4{width:39.33%;}
.footer .col_5{width:41.67%;}
.footer .col_3{width:19%;}
a.scrollup{bottom:-100px;}
}
@media (max-width:799px){.footer .padr30 a{margin-right:35px;}
.footer .col_3{width:19%;}
.footer .padt30 a{margin-right:0;}
}
@media (max-width:767px){.footer .padr30 img{display:none;}
.footer .padr30 a img{display:block;}
.footer .col_4,
.footer .col_5,
.footer .col_3{width:100%; float:none; text-align:center;}
.footer .f_btm{text-align:center }
.footer .padt30{padding-top:40px;}
.footer .padr30 a{margin-right:0;}
.footer .padr30{padding-right:0;}
a.scrollup{bottom:-50px;}
}

@-webkit-keyframes swing
{
    15%
    {
        -webkit-transform: translateX(30px);
        transform: translateX(30px);
    }
    30%
    {
        -webkit-transform: translateX(-30px);
       transform: translateX(-30px);
    } 
    50%
    {
        -webkit-transform: translateX(7px);
        transform: translateX(7px);
    }
    65%
    {
        -webkit-transform: translateX(-7px);
        transform: translateX(-7px);
    }
    80%
    {
        -webkit-transform: translateX(4px);
        transform: translateX(4px);
    }
    100%
    {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}
@keyframes swing
{
    15%
    {
        -webkit-transform: translateX(30px);
        transform: translateX(30px);
    }
    30%
    {
        -webkit-transform: translateX(-30px);
       transform: translateX(-30px);
    } 
    50%
    {
        -webkit-transform: translateX(7px);
        transform: translateX(7px);
    }
    65%
    {
        -webkit-transform: translateX(-7px);
        transform: translateX(-7px);
    }
    80%
    {
        -webkit-transform: translateX(4px);
        transform: translateX(4px);
    }
    100%
    {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

.modal-open{overflow:hidden;}
.modal{display:none; overflow:hidden; position:fixed; top:0; right:0; bottom:0; left:0; z-index:1050; -webkit-overflow-scrolling:touch; outline:0; top:15%;}
.modal.fade .modal-dialog{webkit-animation: swing 1s ease;
        animation: swing 1s ease;
        -webkit-animation-iteration-count: 1;
        animation-iteration-count: 1;}
.modal.in .modal-dialog{webkit-animation: swing 1s ease;
        animation: swing 1s ease;
        -webkit-animation-iteration-count: 1;
        animation-iteration-count: 1;}
.modal-open .modal{overflow-x:hidden; overflow-y:auto;}
.modal-dialog{position:relative; width:auto; margin:10px;}
.modal-content{position:relative; background-color:#ffffff; border:1px solid #999999; border:1px solid rgba(0, 0, 0, 0.5); -webkit-background-clip:padding-box; background-clip:padding-box; outline:0;}
.modal-backdrop{position:fixed; top:0; right:0; bottom:0; left:0; z-index:1040; background-color:#000000;}
.modal-backdrop.fade{opacity:0; filter:alpha(opacity=0);}
.modal-backdrop.in{opacity:0.5; filter:alpha(opacity=50);}
.modal-header{padding:15px; border-bottom:1px solid #e5e5e5;}
.modal-header .close{margin-top:-2px;}
.modal-title{margin:0; line-height:1.42857143;}
.modal-body{position:relative; padding:15px;}
.modal-footer{padding:15px; text-align:right; border-top:1px solid #e5e5e5;}
.modal-footer .btn + .btn{margin-left:5px; margin-bottom:0;}
.modal-footer .btn-group .btn + .btn{margin-left:-1px;}
.modal-footer .btn-block + .btn-block{margin-left:0;}
.modal-scrollbar-measure{position:absolute; top:-9999px; width:50px; height:50px; overflow:scroll;}
@media (min-width:768px){.modal-dialog{width:600px; margin:30px auto;}
.modal-content{-webkit-box-shadow:0 5px 15px rgba(0, 0, 0, 0.5); box-shadow:0 5px 15px rgba(0, 0, 0, 0.5);}
.modal-sm{width:300px;}
}
@media (min-width:992px){.modal-lg{width:900px;}
}
.clearfix:before,
.clearfix:after,
.modal-header:before,
.modal-header:after,
.modal-footer:before,
.modal-footer:after{content:" "; display:table;}
.clearfix:after,
.modal-header:after,
.modal-footer:after{clear:both;}
.center-block{display:block; margin-left:auto; margin-right:auto;}
.hide{display:none !important;}
.show{display:block !important;}
.invisible{visibility:hidden;}
.text-hide{font:0/0 a; color:transparent; text-shadow:none; background-color:transparent; border:0;}
.hidden{display:none !important;}
.affix{position:fixed;}

.modal .modal-header .close{float:right;}
.modal .modal-header .close span{display:block; width:25px; height:25px; border:1px solid #b5c62a; color:#fff; -webkit-border-radius:30px; -ms-border-radius:30px; -o-border-radius:30px; -moz-border-radius:30px; border-radius:30px; font-size:18px; line-height:20px; background:#b5c62a; cursor:pointer;}
.modal .modal-header .close span:hover{background:#1060aa; border:1px solid #1060aa;}
.modal .modal-header h3{text-align:center; font-size:24px; font-family:'Helvetica Neue'; font-weight:bold; margin-bottom:10px;}
.modal .modal-header p{line-height:22px;}
.modal .modal-body form input[type="text"],
.modal .modal-body form input[type="tel"],
.modal .modal-body form input[type="email"]{height:40px; width:100%; float:left; border:1px solid #ccc; padding:0px 15px; line-height:40px; margin-bottom:15px; font-size:14px; font-family: 'Helvetica Neue';}
.modal .modal-body button.btn{margin-top:0; cursor:pointer;}

/*Section 8 Css Start */
.section-8{position:relative; background:#1060aa;}
.section-8 .img_div {position: absolute;top: 0;right:0;width: 50%;height: 100%;/*background:#fff;*/}
.section-8 .padl55 {padding:45px 0;}
.section-8 .col_2 h2 {color: #fff;padding-bottom: 25px;text-align: left;line-height: 44px;}
.section-8 .col_2 p {color: #fff;font-size: 24px;font-family: 'Helvetica Neue';font-weight: 300;line-height: 30px;}
.section-8 .btn {margin-top:40px;}
.section-8 .col_2 small {display: block;font-size: 10px;margin-top: 15px;color: #fff;letter-spacing: 0.175em;text-transform: uppercase;font-weight: 600;}
.section_5{padding:40px 0;}
.section-8 .col_2.right {float: right;}
/*Section 8 Css End */

@media (max-width: 1023px){
.section-8 .padl55 {padding:20px;}
.section-8 .btn {margin-top:10px;}
.section-8 .col_2 h2 {font-size: 28px;line-height: normal;padding-bottom:10px;}
.section-8 .col_2 p{font-size:18px;}

}
@media (max-width:767px){
.section_5{padding:0;}
.section-8 .img_div {position: static;width: 100%; text-align:center;}
.section-8 .col_2 h2{text-align:center;}
.section-8 .col_2 {width: 100%;text-align: center;}
.section-8 .padl55 {padding:0px 20px 30px 20px;}

}
